{% extends('ubiquitous.twig') %}
{% block title %}
  {% trans %}Tor State Nonprofit Disclosures{% endtrans %}
{% endblock %}

{% block header %}
  <div class="left-column">
    <h1 class="header-title">{% trans %}State Nonprofit Disclosures{% endtrans %}</h1>
  </div>
{% endblock %}

{% block content %}
  <div class="fixed-width">
    <div class="state-disclosures">
      <p>{% trans %}Certain states require written disclosures for nonprofit organizations soliciting contributions. Individual state disclosures are below.{% endtrans %}</p>
      <p><b>{% trans %}Florida{% endtrans %}</b>: {% trans %}a copy of the official registration and financial information may be obtained from the division of consumer services by calling toll-free, within the state, 1-800-435-7352 (800-HELP-FLA), or visiting www.FloridaConsumerHelp.com.{% endtrans %} {% trans %}Registration does not imply endorsement, approval, or recommendation by the state.{% endtrans %} {% trans %}Florida Registration #CH58356{% endtrans %}</p>
      <p><b>{% trans %}Georgia{% endtrans %}</b>: {% trans %}A full and fair description of our programs and our financial statement summary is available upon request at The Tor Project, Inc.; 217 First Avenue South #4903; Seattle, WA 98194 and phone number 206-420-3136.{% endtrans %}</p>
      <p><b>{% trans %}Maryland{% endtrans %}</b>: {% trans %}For the cost of copies and postage, from the Office of the Secretary of State, State House, Annapolis, MD 21401.{% endtrans %}</p>
      <p><b>{% trans %}Nevada{% endtrans %}</b>: {% trans %}Contributions may be tax deductible pursuant to the provisions of sec. 170(c) of the Internal Revenue Code of 1986, 26 U.S.C. &curren;170(c).{% endtrans %}</p>
      <p><b>{% trans %}New Jersey{% endtrans %}</b>: {% trans %}Information filed with the attorney general concerning this charitable solicitation and the percentage of contributions received by the charity during the last reporting period that were dedicated to the charitable purpose may be obtained from the attorney general of the state of New Jersey by calling (973) 504-6215 and is available on the internet at <a href="https://www.state.nj.us/lps/ca/charfrm.htm" target="_blank" class="hyperlinks links">www.state.nj.us/lps/ca/charfrm.htm</a>.{% endtrans %} {% trans %}Registration with the attorney general does not imply endorsement.{% endtrans %}</p>
      <p><b>{% trans %}New York{% endtrans %}</b>: {% trans %}Upon request, from the Attorney General's Charities Bureau, 28 Liberty Street, New York, NY 10005, 1-212-416-8686 or <a href="https://www.charitiesnys.com" target="_blank" class="hyperlinks links">www.charitiesnys.com</a>.{% endtrans %}</p>
      <p><b>{% trans %}North Carolina{% endtrans %}</b>: {% trans %}Financial information about this organization and a copy of its license are available from the State Solicitation Licensing Branch at 1-919-814-5400.{% endtrans %} {% trans %}The license is not an endorsement by the state.{% endtrans %}</p>
      <p><b>{% trans %}Pennsylvania{% endtrans %}</b>: {% trans %}The official registration and financial information of The Tor Project, Inc. may be obtained from the Pennsylvania Department of State by calling toll-free, within Pennsylvania, 1-800-732-0999.{% endtrans %}</p>
      <p><b>{% trans %}Virginia{% endtrans %}</b>: {% trans %}From the State Office of Consumer Affairs in the Department of Agriculture and Consumer Affairs, P.O. Box 1163, Richmond, VA 23218.{% endtrans %}</p>
      <p><b>{% trans %}Washington{% endtrans %}</b>: {% trans %}From the Secretary of State at 1-800-332-4483 or <a href="http://www.sos.wa.gov/charities" target="_blank" class="hyperlinks links">http://www.sos.wa.gov/charities/</a>{% endtrans %}</p>
      <p><b>{% trans %}West Virginia{% endtrans %}</b>: {% trans %}West Virginia residents may obtain a summary of the registration and financial documents from the Secretary of State, State Capitol, Charleston, WV 25305.{% endtrans %}</p>
      <p><b>{% trans %}Wisconsin{% endtrans %}</b>: {% trans %}A financial statement of the charitable organization disclosing assets, liabilities, fund balances, revenue and expenses for the preceding fiscal year will be provided to any person upon request.{% endtrans %}</p>
      <h4>{% trans %}Registration with a state agency does not constitute or imply endorsement, approval or recommendation by that state.{% endtrans %}</h4>
      <p>{% trans %}More information about <a href="http://www.labyrinthinc.com/charity-resources/nonprofit-regulations/fundraising-disclosure-statements/" target="_blank" class="hyperlinks links">state disclosure verbiage</a> and <a href="http://www.labyrinthinc.com/charity-resources/annual-charitable-state-registrations/charity-solicitation-registration-white-paper/" target="_blank" class="hyperlinks links">charitable state registrations</a>.{% endtrans %}</p>
      <hr/>
      <div class="button-line">
        <a class="purple button" href="/{{ langcode }}/donor-faq">{% trans %}Back to Donate FAQ{% endtrans %}</a>
      </div>
      <div class="button-line">
        <a class="purple button" href="/{{ langcode }}">{% trans %}Back to Donate Page{% endtrans %}</a>
      </div>
    </div>
  </div>
{% endblock %}
